/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/


/* Parent stylesheet should be loaded from functions.php not using @import */

@font-face {
   font-family: museo;
   src: url(https://use.typekit.net/af/f7c91f/000000000000000000011b23/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("woff2"), url(https://use.typekit.net/af/f7c91f/000000000000000000011b23/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("woff"), url(https://use.typekit.net/af/f7c91f/000000000000000000011b23/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("opentype");
   font-weight: 300;
   font-style: normal;
}

@font-face {
   font-family: museo;
   src: url(https://use.typekit.net/af/0e7386/000000000000000000011b26/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3) format("woff2"), url(https://use.typekit.net/af/0e7386/000000000000000000011b26/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3) format("woff"), url(https://use.typekit.net/af/0e7386/000000000000000000011b26/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3) format("opentype");
   font-weight: 500;
   font-style: normal;
}

@font-face {
   font-family: museo;
   src: url(https://use.typekit.net/af/8a79e7/000000000000000000011b24/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("woff2"), url(https://use.typekit.net/af/8a79e7/000000000000000000011b24/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("woff"), url(https://use.typekit.net/af/8a79e7/000000000000000000011b24/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("opentype");
   font-weight: 700;
   font-style: normal;
}

@font-face {
   font-family: museo;
   src: url(https://use.typekit.net/af/9797cd/00000000000000000000ebe4/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3) format("woff2"), url(https://use.typekit.net/af/9797cd/00000000000000000000ebe4/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3) format("woff"), url(https://use.typekit.net/af/9797cd/00000000000000000000ebe4/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3) format("opentype");
   font-weight: 300;
   font-style: italic;
}

@font-face {
   font-family: museo;
   src: url(https://use.typekit.net/af/beaa6e/00000000000000000000ebe6/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3) format("woff2"), url(https://use.typekit.net/af/beaa6e/00000000000000000000ebe6/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3) format("woff"), url(https://use.typekit.net/af/beaa6e/00000000000000000000ebe6/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3) format("opentype");
   font-weight: 700;
   font-style: italic;
}

a {
   color: #005e86;
}

a:hover,
a:focus {
   color: #23527c;
   text-decoration: underline;
}

b,
strong {
   font-weight: bold;
}

p {
   margin: 0 0 10px;
}

hr {
   margin-top: 20px;
   margin-bottom: 20px;
   border: 0;
   border-top: 1px solid #eee;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
   font-family: inherit;
   font-weight: 500;
   line-height: 1.1;
   color: inherit;
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
   margin-top: 20px;
   margin-bottom: 10px;
}

h4,
.h4,
h5,
.h5,
h6,
.h6 {
   margin-top: 10px;
   margin-bottom: 10px;
}

h3 {
   font-size: 24px;
   color: #1d465c;
}

h3 a {
   color: #1483ae;
}

h3 a:hover {
   color: #23527c;
   text-decoration: underline;
}

h4 {
   font-size: 20px;
   color: #005c84;
}

h5 {
   font-size: 16px;
}

h5 a {
   color: #1483ae;
}

.container,
.vc_row-fluid.container {
   width: 1125px;
}

#top-bar-wrap {
   border-top: 2px solid #000;
}

body {
   background-position: top left!important;
}

body.home {
   background-image: none!important;
}

.utility-login {
   display: inline-block;
   background: #eeb923;
   padding: 3px 16px 5px 16px;
   cursor: pointer;
}

.utility-login span {
   display: inline-block;
   font-size: 11px;
   color: #000;
   margin: 3px 0px 0px 0px;
}

.utility-login span.lock {
   display: inline-block;
   width: 9px;
   height: 10px;
   background: url(images/lock.gif) no-repeat;
   background-size: cover;
}

.glyphicon-lock:before {
   content: "\e033";
}

.top-bar-right {
   float: right;
   display: flex;
   align-items: center;
}

#top-bar {
   padding: 10px 0 0;
}

#top-bar a {
   color: #ffffff;
}

#top-bar a:hover {
   color: #e2f4c3;
   text-decoration: none;
}

#site-header-inner {
   padding-top: 30px;
   padding-bottom: 0;
}

#top-bar-wrap {
   border-bottom: none;
   font-size: 12px;
}

#top-bar a.chat-link {
   position: relative;
   top: -1px;
   color: #e2f4c3;
}

#top-bar a.chat-link:after {
   content: url(images/live_chat_bubbles.png);
}

.top-search {
   display: inline-block;
   vertical-align: middle;
   margin: 0px 20px 0 35px;
   position: relative;
   top: 2px;
}

.header-one #site-logo {
   top: -60px;
   position: relative;
}

.top-bar-menu li {
   margin-right: 40px;
}

.has-content .top-bar-menu {
   margin-right: 40px;
}

.navbar-style-one {
   margin-top: -5px;
}

.navbar-style-one .dropdown-menu>li>a {
   font-family: "museo", serif;
   font-style: normal;
   font-weight: 300;
   font-size: 19px;
   color: #fff !important;
}

.navbar-style-one .dropdown-menu>li>a:hover {
   color: #e2f4c3;
}

.sf-menu ul {
   width: 200px;
   margin-left: -100px;
   margin-top: -1px;
   padding: 20px 10px 10px 10px;
   left: 50%;
}

#site-navigation .dropdown-menu ul {
   border: none;
   border-bottom: 9px solid #005e86;
}

#site-navigation .dropdown-menu ul a {
   border-bottom: none;
   font-size: 14px;
   white-space: normal;
   padding: 3px 0px 3px 0px;
   color: #4c4c4c;
}

#site-navigation .dropdown-menu ul a:hover {
   background: none;
   text-decoration: underline;
}

.wpex-dropdowns-caret .dropdown-menu ul:before {
   display: none;
}

.wpex-dropdowns-caret .dropdown-menu ul:after {
   content: "";
   display: block;
   position: absolute;
   top: -1px;
   left: 50%;
   border-right: 13px solid transparent;
   border-top: 12px solid #005e86;
   border-left: 13px solid transparent;
   margin-left: -13px;
}

#footer-bottom {
   color: #747474;
   font-size: 12px;
   border-top: 1px solid #2c3e50;
   background-color: #c7dcdd;
}

.site-footer {
   background: #1d465c;
   padding-bottom: 20px;
}

#footer-bottom-inner {
   position: relative;
   padding-top: 40px;
   padding-bottom: 40px;
   display: flex !important;
   flex-direction: column;
}

#copyright {
   order: 2;
}

#footer-bottom-menu {
   padding: 0 0 40px;
}

#footer-bottom.textcenter #footer-bottom-menu li {
   float: none;
   margin: 0;
   display: inline-block;
   border-right: 1px #1d465c solid;
   line-height: 1;
   padding: 0 10px 0 10px;
}

#footer-bottom.textcenter #footer-bottom-menu li:last-child {
   border-right: none;
}

#footer-bottom a {
   color: #1483ae;
   font-size: 12px;
}

#footer-bottom a:hover {
   color: #1483ae;
   text-decoration: underline;
}

.footer_line {
   display: flex;
   margin: 0 0 40px;
}

.footer_line_left {
   width: 50%;
}

.footer_line_center {
   width: 22%;
   text-align: left;
   padding: 0 30px;
}

.footer_line_right {
   width: 28%;
   text-align: left;
}

#footer-bottom p {
   color: #747474;
}

#footer-bottom .copyright,
#footer-bottom .powered {
   color: #1d465c;
}

.footer-logos a {
   padding-right: 10px;
   display: inline-block;
   vertical-align: middle;
}

.footer_line_left {
   width: 50%;
}

.site-footer-inner {
   padding-top: 10px;
}

.site-footer-inner .title {
   font-family: "museo", serif;
   font-style: normal;
   font-weight: 500;
   font-size: 30px;
   color: #fff;
   padding-top: 10px;
   margin-bottom: 0px;
}

.site-footer-inner .refer-descp {
   font-style: italic;
   color: #fff;
   font-size: 20px;
}

.site-footer-inner .scoop-descp {
   font-style: italic;
   color: #fff;
   font-size: 15px;
}

.footer_extra_small_btn {
   width: 125px;
   line-height: 30px;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0px;
   font-size: 12px;
   font-family: 'Open Sans', sans-serif;
   font-weight: bold;
   text-align: center;
   display: inline-block;
   color: #003764!important;
   font-style: normal;
}

.footer_extra_small_btn:hover {
   background: #c9e39c;
   text-decoration: underline!important;
}

.extra_small_btn {
   width: 125px;
   line-height: 30px;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0px;
   font-size: 12px;
   font-family: 'Open Sans', sans-serif;
   font-weight: bold;
   text-align: center;
   display: inline-block;
   color: #ffffff!important;
   font-style: normal;
}

.extra_small_btn:hover {
   background: #0f98b4;
   text-decoration: underline!important;
}

.footer_blue_btn {
   background: #e2f4c3;
   color: #003764!important;
}

.footer_blue_btn:hover {
   background: #c9e39c;
   color: #ffffff;
}

.blue_btn {
   background: #005e86;
   color: #ffffff!important;
}

.footer-box.span_1_of_4.col.col-1 {
   position: relative;
}

.footer-box.span_1_of_4.col.col-2 {
   width: 50%;
   position: relative;
   padding-left: 40px;
   padding-right: 40px;
}

.footer-box.span_1_of_4.col.col-3 {
   padding-left: 30px;
}

.footer-box.span_1_of_4.col.col-1:after,
.footer-box.span_1_of_4.col.col-2:after {
   background: #fff;
   width: 1px;
   content: "";
   display: block;
   position: absolute;
   top: 25px;
   bottom: 0;
   right: 5px;
   height: 85px;
   z-index: 99;
   visibility: visible;
}

.footer-box.span_1_of_4.col.col-2 .refer {
   float: right;
}

.site-footer-inner p {
   font-style: italic;
   color: #fff;
   font-size: 17px;
   margin: 0 0 10px;
}

#footer-inner .footer-widget {
   padding-bottom: 0;
}

#site-header {
   background-color: #005e86;
   border-bottom: 8px solid #fff;
   margin-bottom: 20px;
}

.home #site-header {
   background-color: #005e86;
   border-bottom: none;
   margin-bottom: 0;
}

#sidebar {
   width: 22%;
   max-width: 22%;
   background: #ffffff;
   padding: 20px 20px;
}

body.has-sidebar .content-area {
   width: 75% !important;
   background: #ffffff;
}

.single-page-content {
   padding: 20px 40px 20px 40px;
}

.home .single-page-content {
   padding: 0;
}

.single-page-header {
   background: #1f465b;
}

.single-page-header h1 {
   font-size: 36px;
   padding: 31px 40px 31px 40px;
   color: #fff;
   margin: 0;
}

.single-blog-header {
   background: #1f465b;
}

.single-blog-header h1 {
   font-size: 36px;
   padding: 31px 0px 31px 40px;
   color: #fff;
   margin: 0;
}

.single-blog-content {
   margin-bottom: 40px;
   padding: 0 40px 20px 40px;
   position: relative;
}

.single-blog-content .goBack {
   text-align: right;
   top: -60px;
   position: absolute;
   right: 40px;
}

.wp-caption {
   border: none;
   padding: 0;
}

.wp-caption p.wp-caption-text {
   padding: 10px 0 0 5px;
   text-align: left;
}

.single-blog-content p {
   margin: 0 0 20px;
}

.single-post .meta.meta-with-title {
   padding: 40px 40px 0 40px;
   margin: 0;
}

.home .single-page-header {
   display: none;
}

.desktop-cta {
   display: block !important;
   width: max-content;
   margin: 0 0 0 -30px;
}

.sidebar-container .desktop-cta img {
   display: block !important;
   padding-bottom: 10px;
}

.sidebar-box {
   margin-bottom: 0;
}

.sidebar-box .widget-title {
   color: #005e86;
   font-size: 30px;
   font-weight: 500;
   margin-top: 20px;
   margin-bottom: 10px;
   line-height: 1;
}

.sidebar-widget-icons .widget_recent_entries a:before {
   display: none;
}

.widget ul li a {
   overflow-wrap: break-word;
   word-wrap: break-word;
   font-size: 14px;
   font-family: Arial, sans-serif;
   font-weight: bold;
   color: #333333;
   line-height: 1;
}

.widget ul li a.w_more {
   float: right;
   color: #1483ae;
   font-weight: 100;
   margin: 4px 0 0;
   padding: 0 10px 0 0;
   position: relative;
}

.widget ul li a.w_more:after {
   content: '';
   display: block;
   border-left: 6px #26bee0 solid;
   border-top: 5px transparent solid;
   border-bottom: 5px transparent solid;
   position: absolute;
   top: 3px;
   right: 0;
}

.widget_recent_entries .post-date {
   margin: 0;
   opacity: 1;
   font-size: 14px;
   font-family: Arial, sans-serif;
   color: #999999;
   padding-right: 5px;
}

.widget ul li .post-date {
   font-size: 14px;
   font-family: Arial, sans-serif;
   color: #999999;
   padding-right: 5px;
}

.widget-recent-posts-icons li {
   padding: 10px 0px 10px 0px;
   border-bottom: 1px solid #c1e089;
   border-top: none;
}

.widget-recent-posts-icons li:first-child {
   border-top: none;
}

.sidebar-cta {
   margin-top: 20px;
}

.sidebar-cta a {
   display: block;
   line-height: 1;
}

.sidebar-cta .cta p:last-child {
   margin: 0;
}

.vc_color-alert-success.vc_message_box {
   color: #0d1c2c;
   background-color: #e2f4c3;
   padding: 20px;
   margin-bottom: 20px;
   border: none;
   border-radius: 0;
   font-size: 14px;
}

.vc_color-alert-success.vc_message_box .vc_message_box-icon {
   display: none;
}

.vc_color-alert-success.vc_message_box p {
   margin: 0 0 10px;
}

ul.biz_list_arrow,
ol {
   padding-left: 30px;
   margin: 0;
}

.biz_list_arrow li {
   padding: 0;
   margin: 5px 0;
   list-style-type: none;
   position: relative;
}

.biz_list_arrow li:before {
   content: '';
   margin-top: 4px;
   color: #12bfe1;
   border-left: 6px #12bfe1 solid;
   border-top: 5px transparent solid;
   border-bottom: 5px transparent solid;
   position: absolute;
   left: -20px;
   top: 3px;
}

.content-area {
   margin-bottom: 40px;
}

.vcex-button.black {
   background: #11bee2;
   color: #ffffff;
   border-radius: 0;
   line-height: 40px;
   text-align: center;
   padding: 0 20px;
   font-weight: bold;
   font-size: 14px;
}

.vcex-button.black:hover {
   background: #0f98b4;
   color: #ffffff;
   text-decoration: underline!important;
}

.gform_wrapper .top_label .gfield_label {
   font-weight: bold!important;
   margin: 0 0 0!important;
}

.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
   box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
   -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   border-radius: 5px;
   padding: 4px 12px 5px!important;
   border: 1px solid #ccc;
   background: #ffffff;
}

.gform_wrapper .gfield_required {
   color: initial!important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
   border-radius: 0!important;
   padding: 8px 20px!important;
   background: #11bee2;
   color: #ffffff;
   font-weight: bold;
   text-align: center;
   border: none!important;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
   background: #0f98b4;
   color: #ffffff;
   text-decoration: underline!important;
}

.gform_wrapper textarea.medium {
   width: 100%!important;
   max-width: 70%!important;
   padding: 4px 12px 5px!important;
   border: 1px solid #ccc;
   background: #ffffff;
   border-radius: 5px;
   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
   box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
   -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.home-body-column {
   width: 92%;
   padding-bottom: 20px;
   background: none;
   margin: 0 auto;
}

.home-body-column.first {
   background-color: #ceebf2;
   border: 1px solid #007987;
}

.home-featured-rates span.header {
   display: block;
   background: #007987;
   padding: 10px;
   color: #fff;
   font-family: "museo", serif;
   font-style: normal;
   font-weight: 500;
   font-size: 35px;
   text-align: center;
}

.home-featured-rates p {
   font-weight: bold;
   padding-top: 20px;
}

.home-featured-rates span.labels {
   float: left;
   width: 50%;
}

.home-your-money p {
   font-family: "museo", serif;
   font-style: normal;
   font-weight: 500;
   color: #71a553;
   text-transform: uppercase;
   font-size: 33px;
   text-align: center;
   padding-top: 10px;
   letter-spacing: 4px;
}

.home-mission-column {
   background: #fff;
   padding-bottom: 10px;
}

.home-missions {
   display: block;
   background: #fff;
   padding: 10px;
}

.home-missions span.header {
   font-family: "museo", serif;
   font-style: normal;
   font-weight: 500;
   color: #065b60;
   font-size: 26px;
   line-height: 1.0em;
}

.home-quick-links {
   display: block;
   background: #fff;
   padding: 10px;
}

.home-quick-links span.header {
   font-family: "museo", serif;
   font-style: normal;
   font-weight: 500;
   color: #065b60;
   font-size: 26px;
   margin-top: 20px;
}

.home-quick-links ul.links {
   padding-left: 20px;
   margin: 0;
}

.home-quick-links .links>li {
   padding: 0px 10px 0px 0px;
   margin: 0px 0px;
   list-style-type: none;
}

.home-body-column img {
   width: 100%;
}

.home-quick-links .links>li {
   position: relative;
}

.home-quick-links .links>li:before {
   content: '';
   margin-top: 4px;
   border-left: 6px #1483ae solid;
   border-top: 5px transparent solid;
   border-bottom: 5px transparent solid;
   position: absolute;
   left: -15px;
   top: 3px;
}

.home-body-column .w_more {
   position: relative;
   display: inline-block;
   padding: 0 15px 0 0;
}

.home-body-column .w_more:before {
   content: '';
   margin-top: 4px;
   border-left: 6px #1483ae solid;
   border-top: 5px transparent solid;
   border-bottom: 5px transparent solid;
   position: absolute;
   right: 0;
   top: 4px;
}

.home #main {
   border-bottom: 8px solid #fff;
}

.home .content-area {
   margin-bottom: 10px;
}

#content .wpb_alert p:last-child,
#content .wpb_text_column :last-child,
#content .wpb_text_column p:last-child,
.wpb_alert p:last-child,
.wpb_text_column :last-child,
.wpb_text_column p:last-child {
   margin-bottom: 10px;
}

.vc_toggle_title>h4 {
   display: inline;
   font-size: 16px;
   font-weight: 600;
   color: #0d1c2c;
}

.vc_toggle_size_md.vc_toggle_simple .vc_toggle_content {
   padding-left: 0;
}

.vc_toggle_size_md.vc_toggle_simple .vc_toggle_title .vc_toggle_icon:before {
   content: '\25bc';
   color: #ffffff;
   position: absolute;
   top: 11px;
   left: 1px;
   font-size: 7px;
   transform: rotate(-90deg);
}

.vc_toggle_size_md.vc_toggle_simple.vc_toggle_active .vc_toggle_title .vc_toggle_icon:before {
   transform: rotate(0deg);
   top: 3px;
   left: 4px;
}

.vc_toggle_size_md .vc_toggle_icon::before {
   height: 0;
   width: 0;
}

.vc_toggle_simple .vc_toggle_icon::after {
   display: none;
}

.vc_toggle_size_md.vc_toggle_simple .vc_toggle_title .vc_toggle_icon {
   background: #0d1c2c;
   color: #ffffff;
   border-radius: 100%;
   width: 15px;
   height: 15px;
}

.vc_separator {
   margin-bottom: 20px;
   margin-top: 20px;
}

.main-navigation .dropdown-menu>.current-menu-item>a,
.main-navigation .dropdown-menu>.current-menu-parent>a {
   color: #e2f4c3;
}

#sidebar .widget_nav_menu .menu {
   margin: 0 0 20px -30px;
   border-radius: 0;
}

#sidebar .widget_nav_menu a {
   border: none;
   font-size: 15px;
   color: #6c6768;
   font-weight: 100;
   border-radius: 0;
   padding: 7px 0 8px 30px;
}

#sidebar .widget_nav_menu ul>li:first-child>a {
   border: none;
   border-radius: 0;
}

#sidebar .widget_nav_menu .current-menu-item>a,
#sidebar .widget_nav_menu a:hover {
   background-color: #005e86;
   color: #fff;
}

#sidebar .widget_nav_menu>div>ul>li:last-child>a,
#sidebar .widget_nav_menu>div>ul>li:first-child>a {
   border-radius: 0;
}

.page-content {
   padding: 20px 40px 20px 40px;
}

.meta-date .fa-clock-o {
   display: none;
}

.meta li,
.entry .meta li {
   margin: 0;
}

.meta-date .updated {
   padding: 10px 0px 10px 0px;
   display: block;
   font-size: 14px;
   color: #0d1c2c;
   font-style: italic;
}

.blog-entry-media,
.blog-entry-excerpt,
.blog-entry-readmore {
   margin: 10px 0px 10px 0px;
   line-height: 1.6em;
}

.blog-entry-readmore .theme-button {
   background: none;
   color: #1483ae;
   padding: 0;
   font-size: 14px;
}

.blog-entry-readmore .theme-button:hover {
   text-decoration: underline!important;
}

.blog-entry.large-image-entry-style {
   margin-bottom: 0;
   padding-bottom: 20px;
   border-bottom: none;
}

table {
   width: 100%;
   margin: 10px 0 0;
   padding: 0;
   border-collapse: collapse;
   border-spacing: 0;
}

table tr {
   border: 1px solid #ddd;
   padding: 5px;
}

table th,
table td {
   padding: 10px;
   text-align: left;
}

tbody {
   background-color: #f9f9f9;
}

p.rate-text {
   font-size: 12px;
}

.large_btn {
   width: 182px;
   line-height: 40px;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0px;
   font-size: 14px;
   font-family: 'Open Sans', sans-serif;
   font-weight: bold;
   text-align: center;
   display: inline-block;
}

.small_btn {
   width: 130px;
   line-height: 40px;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0px;
   font-size: 14px;
   font-family: 'Open Sans', sans-serif;
   font-weight: bold;
   text-align: center;
   display: inline-block;
}

.small_btn_desktop {
   width: 130px;
   line-height: 40px;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0px;
   font-size: 14px;
   font-family: 'Open Sans', sans-serif;
   font-weight: bold;
   text-align: center;
   display: inline-block;
}

.extra_small_btn_desktop,
.extra_small_btn_mobile,
.extra_small_btn_tablet {
   width: 125px;
   line-height: 30px;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0px;
   font-size: 12px;
   font-family: 'Open Sans', sans-serif;
   font-weight: bold;
   text-align: center;
   display: inline-block;
   white-space: nowrap;
}

.blue_btn:hover {
   background: #0f98b4;
   color: #ffffff;
}

.single-post #nav_menu-2 {
   display: none;
}

.wpb_row,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li,
.last_toggle_el_margin,
.wpb_button {
   margin-bottom: 20px;
}

.page-id-446 .single-page-content {
   background: #76e1f5;
   padding: 60px 40px 20px 40px;
}


/* LOGIN */

.make-inline {
   display: inline-block;
   vertical-align: middle;
}

.make-inline img {
   display: block;
}

.login-block {
   padding: 10px 15px 10px;
   background-image: none;
   background-repeat: repeat;
   background-color: #ffffff;
}

input.login_input {
   display: block;
   width: 100%;
   height: 34px;
   padding: 6px 12px;
   font-size: 14px;
   line-height: 1.42857143;
   color: #555;
   background-color: #fff;
   background-image: none;
   border: 1px solid #ccc;
   border-radius: 4px;
   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
   box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
   -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   margin: 0 0 10px;
   border-radius: 5px;
}


/* LOGIN */

input.cat_textbox_small {
   width: 200px;
   margin: 10px 0 10px;
   background: #ffffff;
   font-size: 14px;
   color: #0d1c2c;
   padding: 0 5px;
   line-height: 1;
}

input.search_button {
   width: 125px;
   line-height: 30px;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0px;
   font-size: 12px;
   font-family: 'Open Sans', sans-serif;
   font-weight: bold;
   text-align: center;
   display: inline-block;
   background: #11bee2;
   padding: 0 10px;
}

input.search_button:hover {
   background: #0f98b4;
   color: #ffffff;
   text-decoration: underline!important;
}

.search-list {}

.search-entry-header-title {
   margin-top: 20px;
   margin-bottom: 10px;
   font-size: 24px;
}

.search-entry-header-title a {
   color: #1483ae;
   font-weight: 400;
}

.search-entry {
   margin-bottom: 10px;
   padding-bottom: 0;
   border-bottom: none;
}

ul.page-numbers {
   margin: 30px 0 0;
   padding: 0 40px;
}

.tp-bullet.selected {
   background: #52a666!important;
}

.home_slider_link {
   cursor: pointer;
   opacity: 0!important;
}

.hero-button-text {}

.hero-text {
   font-family: "museo", serif;
   font-size: 26px;
   color: #fff;
   display: inline-block;
   height: 66px;
   line-height: 66px;
}

.hero-button {
   top: -4px;
   position: relative;
   left: 10px;
}

.home-carousel-btn {
   padding: 0px 10px;
   line-height: 30px;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0px;
   font-size: 12px;
   font-family: 'Open Sans', sans-serif;
   font-weight: bold;
   text-align: center;
   display: inline-block;
}

.hide_label .gfield_label {
   display: none!important;
}

.post-in-category-smartmoneyblog .meta .updated {
   visibility: hidden;
}

a.page-numbers {
   border: none;
   padding: 0 2px;
   color: #1483ae;
   font-size: 14px;
}

.page-numbers.current {
   background: none;
   border: none;
   padding: 0 2px;
   font-size: 14px;
}

span.page-numbers {
   border: none;
   padding: 0 2px;
   color: #1483ae;
}

a.page-numbers,
.page-numbers.current,
span.page-numbers,
.page-numbers a:hover {
   background: none;
}

#top-bar .current-menu-item a {
   color: #e2f4c3;
}

.stickley-video {
   position: relative;
   padding-bottom: 75%;
   height: 0;
   overflow: hidden;
}

.stickley-video iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100% !important;
   height: 100% !important;
}

.entry ul,
.entry ol {
   margin: 0;
   padding-left: 15px;
}

sup,
sub {
   font-size: 70%;
}

.video-container {
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 30px;
   height: 0;
   overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

@media only screen and (min-width: 992px) {
   .home-body-column {
      width: 92%;
      background: #fff;
   }
   .home-featured-rates span.header {
      padding: 10px 0px;
   }
}

@media only screen and (max-width: 768px) {
   .vc_column-inner {
      margin-bottom: 0!important;
   }
   .wpb_row {
      margin-bottom: 0px;
   }
   .alignright {
      margin: 0;
      float: none;
      display: block;
   }
   .alignleft {
      float: none;
      display: block;
   }

   #content .wpb_alert p:last-child,
   #content .wpb_text_column :last-child,
   #content .wpb_text_column p:last-child,
   .wpb_alert p:last-child,
   .wpb_text_column :last-child,
   .wpb_text_column p:last-child {
      margin-bottom: 0!important;
   }
}

@media only screen and (min-width: 768px) {
   body.has-sidebar .content-area {
      max-width: 75% !important;
   }
}

@media only screen and (min-width: 641px) {
   .gform_wrapper .top_label input.medium,
   .gform_wrapper .top_label select.medium {
      width: 100%!important;
      max-width: 70%;
   }
   .gform_wrapper .top_label select.medium {
      width: auto!important;
   }
}

@media only screen and (min-width: 480px) {
   .utility-login span {
      font-size: 13px;
   }
}

@media only screen and (max-width: 959px) {
   .art-table,
   .art-table .art-tbody,
   .art-table .art-tbody .art-tr,
   .art-table .art-tbody .art-tr .art-td {
      background-color: #f9f9f9 !important;
      border-color: #ccc !important;
   }
   #top-bar .top-bar-menu {
      display: none;
   }
   #top-bar {
      padding: 10px 0 0;
      top: 60px;
      z-index: 9;
   }
   #site-header {
      margin-top: -1px;
   }
   #wpadminbar {
      display: none;
   }
   html {}
   .wpex-bars>span,
   .wpex-bars>span::before,
   .wpex-bars>span::after {
      background: #fff;
   }
   body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
      right: 5px;
      top: -6px;
   }
   #top-bar #top-bar-content,
   #top-bar .top-bar-menu {
      justify-content: flex-end;
   }
   .top-search {
      margin: 0px 20px 0 20px;
   }
   .home-body-column {
      height: auto!important;
   }
   .footer-box.span_1_of_4.col.col-2 {
      width: 100%;
      padding-left: 15px;
      padding-right: 15px;
   }
   .footer-box.span_1_of_4.col.col-3 {
      padding-left: 15px;
   }
   .footer-box.span_1_of_4.col.col-2 .refer {
      float: none;
   }
   .footer_line {
      display: block;
   }
   .footer_line_left {
      width: 100%;
   }
   .footer_line_center {
      width: 100%;
      text-align: center;
      margin: 20px 0 10px;
   }
   .footer_line_right {
      width: 100%;
      text-align: center;
   }
   #sidebar {
      display: none;
   }
   .page-id-446 .single-page-content {
      padding: 20px 20px 20px 20px;
   }
   h3 {
      font-size: 21px;
   }
   body.has-sidebar .content-area {
      width: 100%!important;
      max-width: 100%!important;
   }
   .footer-box.span_1_of_4.col.col-1:after,
   .footer-box.span_1_of_4.col.col-2:after {
      display: none;
   }
}

.img-responsive,
.thumbnail>img,
.thumbnail a>img,
.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
   display: block;
   max-width: 100%;
   height: auto;
}

.timeline {
   padding-left: 0px;
}

.timeline>li {
   list-style-type: none;
   border-bottom: 1px solid #dedede;
}

@media only screen and (min-width: 768px) {
   .timeline {
      list-style: none;
      padding: 20px 0 20px;
      position: relative;
   }
   .timeline:before {
      top: 0;
      bottom: 0;
      position: absolute;
      content: " ";
      width: 3px;
      background-color: #eeeeee;
      left: 50%;
      margin-left: 5.5px;
   }
   .timeline>li {
      margin-bottom: 20px;
      position: relative;
      border-bottom: none;
   }
   .timeline>li>.timeline-panel {
      width: 46%;
      float: left;
      border: 1px solid #d4d4d4;
      border-radius: 2px;
      padding: 12px;
      position: relative;
      -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
      box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
   }
   .timeline>li.timeline-inverted>.timeline-panel {
      float: right;
   }
   .timeline>li:before,
   .timeline>li:after {
      content: " ";
      display: table;
   }
   .timeline>li:after {
      clear: both;
   }
   .timeline>li>.timeline-panel:before {
      position: absolute;
      top: 26px;
      right: -15px;
      display: inline-block;
      border-top: 15px solid transparent;
      border-left: 15px solid #ccc;
      border-right: 0 solid #ccc;
      border-bottom: 15px solid transparent;
      content: " ";
   }
   .timeline>li>.timeline-panel:after {
      display: none;
      position: absolute;
      top: 27px;
      right: -14px;
      display: inline-block;
      border-top: 14px solid transparent;
      border-left: 14px solid #fff;
      border-right: 0 solid #fff;
      border-bottom: 14px solid transparent;
      content: " ";
   }
   .timeline>li.timeline-inverted>.timeline-panel:after {
      border-left-width: 0;
      border-right-width: 14px;
      left: -14px;
      right: auto;
   }
   .timeline>li.timeline-inverted>.timeline-panel:after {
      border-left-width: 0;
      border-right-width: 14px;
      left: -14px;
      right: auto;
   }
   .timeline>li.timeline-inverted>.timeline-panel:before {
      border-left-width: 0;
      border-right-width: 15px;
      left: -15px;
      right: auto;
   }
   .timeline>li.timeline-inverted>.timeline-panel:before {
      border-left-width: 0;
      border-right-width: 15px;
      left: -15px;
      right: auto;
   }
   .timeline-title {
      margin-top: 0;
      color: inherit;
   }
   .timeline-body>p,
   .timeline-body>ul {
      margin-bottom: 0;
      font-size: 12px;
   }
}

.mobile {
   display: none;
}

#rev_slider_2_2_forcefullwidth {
   display: none;
}

@media screen and (max-width: 760px) {
   .mobile {
      display: block;
   }
   .desktop {
      display: none;
   }
   #rev_slider_1_1_forcefullwidth {
      display: none;
   }
   #rev_slider_2_2_forcefullwidth {
      display: block;
   }
}

.vc_custom_1536151545519 .wpb_wrapper,
.vc_custom_1536151545519 p,
.vc_custom_1536151545519 iframe {
   margin-bottom: 0!important;
}

.mob_button {
   opacity: 0!important;
}